Subject: Ticket Assigned - On validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:11:31 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  On validation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507023185 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971529405871            12:52 PM, 10th Oct                   MBS                   Hey, Thank you for 
 contacting us. My name is Kabir , I will be happy to assist you.           12:53 PM, 10th Oct                     hello                    Hi Kabir           12:53 PM, 10th Oct                     hello                    Would like to check this orders 9507023185           12:53 PM, 10th Oct                     hello                    9507023192           12:53 PM, 10th Oct                     hello                    I placed an order to Max online but 2 order numbers appeared           12:54 PM, 10th Oct                     hello                    Can u pls check the status of my order?           12:54 PM, 10th Oct                     hello                    Are u still there?           12:56 PM, 10th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:57 PM, 10th Oct                     hello                    Ok           12:57 PM, 10th Oct                   MBS                   W
 e'd like to confirm you that orders 9507023185/ 9507023192 have not been placed successfully as the payment from your credit card used has been unsuccessful.   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.            01:00 PM, 10th Oct                   MBS                   Do place a new order again with us so we will be able to confirm & deliver it you.           01:00 PM, 10th Oct                     hello                    I used tabby as payment but didn't go through           01:01 PM, 10th Oct                   MBS                   I understand, It happens rarely. kindly try placing new order again           01:04 PM, 10th Oct                     hello                    Thanks for the assistance           0
 1:04 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           01:05 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:08 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3207860